Bug 82659 - after the installation appears:"exception occurred" and terminates
after the installation appears:"exception occurred" and terminates
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-24 12:07 EST by Need Real Name
Modified: 2007-04-18 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-17 11:54:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-01-24 12:07:36 EST
Description of problem:
After the package installation (and by what it seemed there was no problem 
there), the computer was preparing to restart by the first time when appears a 
message on screen saying that an exception had ocurred! Said something like "An 
exception as ocurred! This might be a Bug! You must copy the following code and 
send it to 'this site'!" And so I did! The code that i have mentioned is 
displayed below! So i still haven´t installed the operative system!

It´s an old computer! It´s a Pentium 200Mhz MMX, 2,5GB, 128MB RAM,  cd-rom, 
with no floppy disk drive.

after the installation a bug is reported and the following code appears:
"Traceback(innermost last):
  File "usb/bin/anaconda", line 633 , in ?
    intf.run(id,dispatch,configfile data)
  File "usr/lib/anaconda/text.py", line 427, in run
   Dispatch.gotonext()
  File "/usr/lib/anaconda/dispatch.py" , line144,in gotonext
  Self.movestep()
  File "/usr/lib/anaconda/dispatch.py", line 209, in movestep
   rc=apply(func.self.bindargs(args))
  File "/usr/lib/anaconda/packages.py", line 64, in writeksconfiguration
  id.writeks(fn)
  File "/usr/lib/anaconda/instdata.py", line 149, in writeks
    if pkg.wasforcedoff():
  File "/usr/lib/anaconda/comps.py" line 82, in wasforcedoff
    if selfstate == force_unselect and not selfselected:
   attributeerror:state "

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.boot from cd
2.Select server type installation
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Michael Fulbright 2003-01-27 12:20:47 EST
Did you customize the packages to be installed using the individual package
installation screen?
Comment 2 Michael Fulbright 2003-02-17 11:54:08 EST
Closing due to inactivity. Please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.